gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. a menu item used to tear off and reattach its menu.

a is a special which is used to tear off and reattach its menu.

When its menu is shown normally, the is drawn as a dotted line indicating that the menu can be torn off. Activating it causes its menu to be torn off and displayed in its own window as a tearoff menu.

When its menu is shown as a tearoff menu, the is drawn as a dotted line which has a left pointing arrow graphic indicating that the tearoff menu can be reattached. Activating it will erase the tearoff menu window.

Gtk.MenuItem Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of TearoffMenuItem, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new
  a new .
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.